Netsparker Vulnerable REST API
Technologies: Ubuntu 18, Apache, PHP 7.1, MySQL
Supported Formats: JSON, XML
Supported Authentication Types: JSON Web Token, Basic Authentication, OAuth2
Supported Importable File Formarts: Swagger/OpenAPI, Postman, Fiddler
This website is automatically reset at every midnight (00:00 - UTC).